html{color:#000; background:#fdf9b9 url(../img/fon3.jpg) no-repeat top center;
	-moz-background-size: cover;
    -o-background-size: 102% auto;
    -webkit-background-size: 102% auto;
    -khtml-background-size: cover;
    background-size: cover;
    background-attachment: fixed;
}
body {
	margin:0;
	font-family: Verdana, Geneva, sans-serif;
	color:#000;
	font-size:13px;
	overflow-y:scroll;
}

a:link, a:visited, a:hover{color:#3FA9F5;}

@font-face {font-family:"Kelly Slab";src:
				url("KellySlab-Regular.eot?") format("eot"),
				url("KellySlab-Regular.ttf") format("truetype");
				font-weight:normal;
				font-style:normal;
			}

.actic b{font-family: Georgia, 'Times New Roman', Times, serif; font-size:17px; color:red; font-weight:bold;}
.actic a{text-decoration:none; font-size:12px; display:block; padding:3px 0 0 0;}

.vote_btn{display:inline-block; width:100%; border:1px solid #8B7E75; font-size:13px; color:#fff; background:#607724; padding:6px 0; text-align:center;
border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; animation: vote_btn 1.5s 0s ease-out infinite;}
.vote_btn:hover{cursor:pointer; background:#576d1f;}

@keyframes vote_btn {
0% {background:#607724;}
10% {background:#6c8724;}
100% {background:#607724;}
}

.container{width:1024px; margin:0 auto;}
.logo{margin:0 21px 0 21px; float:left;	display:inline;}
	.cont_tbl_lg .lname{font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; font-size:22px;}
	.cont_tbl_lg .ltxt{font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; font-size:12px; display:block;}
.cont_tbl{box-shadow:0px 0px 40px 0 rgba(0,0,0,0.6); -webkit-box-shadow: 0px 0px 40px 0 rgba(0,0,0,0.6); -moz-box-shadow: 0px 0px 40px 0 rgba(0,0,0,0.6);}
.cont_tbl_t{background:#3A322E; position:relative; height:50px; line-height:50px; padding:0; font-size:15px;}
.cont_tbl_t a:link, .cont_tbl_t a:visited{display:inline-block; padding:0 15px; text-decoration:none; color:#fff; font-size:15px;}
.cont_tbl_t a:hover{color:#ccc;}
.cont_tbl_t a.menu_active{background:#534741; color:#fff; cursor:default;}
	
.temeil_c{position:absolute; top:0; right:65px; font-size:15px; padding:0 0 0 15px; background:url(../img/ml.png) no-repeat 0 54%;}
.lang_cx{position:absolute; top:8px; right:9px;}
.lang_c{display:inline-block; background:#736357; overflow:hidden; border-radius:6px;}
.lang_c a:link, .lang_c a:visited{color:#fff; display:inline-block; padding:0 5px; line-height:32px; font-size:16px; text-decoration:none;}
.lang_c a.lang_active{background:#e67e17; color:#fff;}

.cont_tbl_b{height:329px; margin:-18px -20px 0 -18px; position:relative; background:#f6f6f6 url(../img/head.jpg) no-repeat bottom left;}
	.info{right:52px; top:15px; position:absolute; line-height:105%; color:#3A322E; font-size:18px;}
		.info span{height:16px; width:16px; margin:0 9px 0 0; display:inline-block; background:url(../img/mob.png) no-repeat -32px 0; vertical-align:middle;}
		.info span.mts{background-position:-16px 0;}
		.info span.life{background-position:0 0;}
		.info span.city{background-position:-48px 0;}
.ment{}
.ment3{padding:0 16px;}
.ment a:link, .ment a:visited{line-height:20px; font-size:15px; display:block; text-decoration:none; padding:4px 16px; color:#fff;}
.ment a:hover{background:#5E5147;}
.ment a.menu_active{border:0; background:#8B7E75;}
.ment_t{font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; padding:25px 16px 4px 16px; font-size:16px;}

.ment2 a:link, .ment2 a:visited{line-height:15px; font-size:13px; display:block; text-decoration:none; padding:4px 16px; color:#fff;}
.ment2 a:hover{background:#5E5147;}
.ment2 a.menu_active{border:0; background:#8B7E75;}

    .dp3_item_c{width:245px; height:285px; position:relative; margin:0 12px 12px 0; display:inline-block; vertical-align:top; box-shadow:0px 0px 15px rgba(0,0,0,0.3); -webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.3); -moz-box-shadow:0px 0px 15px rgba(0,0,0,0.3);}
    .dp3_item_im{width:245px; text-align:center; padding:10px 0 0 0;}
    .dp3_item_t{width:245px; height:42px; text-align:center; padding:10px 0 0 0; font-size:15px; color:#39312e;}
    .dp3_item_pr{width:245px; text-align:center; padding:0; color:#38a204; font-size:20px;}
    	.dp3_item_pr b{font-size:30px;}
	.dp3_item_cl{width:245px; height:285px; opacity:0; background:rgba(0,0,0,0.68) url(../img/src.png) no-repeat 50% 50%; position:absolute; top:0; left:0; -webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; -moz-transition-duration: 0.3s; transition-duration: 0.3s;}
	.dp3_item_c:hover .dp3_item_cl{opacity:1; cursor:pointer;}
	.dp3_item_h{display:none;}

.dp3_bg_c{position:fixed; top:0; left:0; width:100%; height:100%; z-index:998; background:rgba(0,0,0,0.7); }
.dp3_pop_c{position:absolute; top:10%; left:50%; min-height:189px; background:#fff;  width:418px; padding:14px 14px; margin-left:-218px; z-index:999; box-shadow:0px 0px 15px rgba(0,0,0,0.3); -webkit-box-shadow:0px 0px 15px rgba(0,0,0,0.3); -moz-box-shadow:0px 0px 15px rgba(0,0,0,0.3);}
.dp3_pop_c_im{width:177px; height:177px; overflow:hidden; display:inline-block; border:1px solid #4d4c4c; margin:0 13px 13px 0; float:left; }
.dp3_pop_c_im img{max-width:100%;}
.dp3_pop_c_t{color:#4d4c4c; font-size:14px; height:43px; font-weight:bold; text-transform:uppercase; padding:0 0 8px 0;}
.dp3_bg_in{color:#4d4c4c; font-size:13px; padding:12px 0 10px 0;}
.dp3_bg_in2{color:#ff0000; font-size:13px;}
.dp3_bg_pa{clear:both;}
.dp3_bg_pa table{width:100%; border:1px solid #d1d1d1;}
.dp3_bg_pa table td{border:1px solid #d1d1d1; padding:2px 5px;}
   .dp3_pop_c_cl{position:absolute; top:3px; right:10px; font-size:26px; color:#333; font-family:'Times New Roman', Times, serif;}
	.dp3_pop_c_cl:hover{color:#000; cursor:pointer;}

	.mentv{margin:5px 0 0 16px; width:180px;}
	.mentv a:link, .mentv a:visited, .mentv a:hover{position:relative; color:#fff; float:left; width:100%; margin:0 0 15px 0; height:140px; overflow:hidden; display:inline-block;
 overflow:hidden;}
	.mentv a b{position:absolute; font-weight:normal; display:inline-block; font-size:12px; text-align:center; bottom:0; left:0; width:81%; padding:5px 10% 8px 10%; background:rgba(0,0,0,0.5);}
	.mentv a img{max-width:100%;}

	.cont_tbl_lk{margin:8px -20px 50px -18px;}
	.cont_tbl_lk a:link, .cont_tbl_lk a:visited, .cont_tbl_lk a:hover{position:relative; color:#000; float:left; width:266px; margin:0 0 0 8px; height:210px; overflow:hidden; display:inline-block; text-align:center;}
	.cont_tbl_lk a:first-child{margin:0 1px 0 0;}
	.cont_tbl_lk a b{position:absolute; font-weight:normal; display:inline-block; text-align:center; bottom:0; left:0; width:81%; padding:5px 10% 8px 10%; background:rgba(255,255,255,0.7); font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; font-size:13px; line-height:20px;
	-webkit-transition-duration: 0.5s; -o-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s;}
	.cont_tbl_lk a:hover b{background:rgba(0,0,0,0.1);}
.cont_tbl_c{background:#fff; position:relative; padding:0 0 48px 209px;}
.cont_tbl_m{position:absolute; z-index:5; font-size:14px; background:#736357; width:209px; height:100%; top:0px; left:0px;}
.cont_tbl_lg{background:#3A322E url(../img/mf.jpg) no-repeat bottom left; color:#fff; font-size:28px; padding:19px 6px 35px 6px; text-align:center;}
	.cont_tbl_lg a{color:#fff; text-decoration:none; font-family:"Kelly Slab"; font-size:32px;}
.cont_tbl_mc{padding:0px 0 0 0;}
	.cont_tbl_mc ul{margin:4px 0 0 0;}
	.cont_tbl_mc ul li{list-style:none; margin:0; padding:0;}
	.cont_tbl_mc ul li a:link, .cont_tbl_mc ul li a:visited{line-height:26px; font-size:15px; display:block; text-decoration:none; padding:0 16px; color:#fff;}
	.cont_tbl_mc ul li a:hover{background:#5E5147;}
	.cont_tbl_mc ul li.menu_active_li a:hover{background:transparent; cursor:default;}
	.cont_tbl_mc ul li.menu_active_li{background:#736357 url(../img/mst.jpg) no-repeat 32px 28px;}
	.cont_tbl_mc ul li.menu_active_li a:link, .cont_tbl_mc ul li.menu_active_li a:visited{border:0; background:#8B7E75;}
	.cont_tbl_mc ul li ul {background:#534741; display:none; padding:8px 0 8px 0; margin:9px 0 0 0;}
	.cont_tbl_mc ul li.menu_active_li ul{display:block;}
		.cont_tbl_mc ul li ul li a:link, .cont_tbl_mc ul li ul li a:visited{color:#fff; text-transform:capitalize; font-size:13px; line-height:20px; padding:0 10px 10px 10px; border:0; margin:0; font-weight:normal;}
		.cont_tbl_mc ul li ul li a.menu_active:visited, .cont_tbl_mc ul li ul li a.menu_active:hover{background:#6A625F; color:#fff;}
		.cont_tbl_mc ul li ul li.menu_active_li{background:#534741;}
		.cont_tbl_mc ul li.menu_active_li ul li a:link, .cont_tbl_mc ul li.menu_active_li  ul li a:visited{background:#534741;}
		.cont_tbl_mc ul li ul li a:hover, .cont_tbl_mc ul li.menu_active_li ul li a:hover{background:#453B37; cursor:pointer;}
		.cont_tbl_mc ul li.menu_active_li ul li.menu_active_li a:link, .cont_tbl_mc ul li.menu_active_li  ul li.menu_active_li a:visited{background:#453B37;}
		.cont_tbl_mc ul li:last-child  a{border:0;}
		
		table.price, table.price td, table.price th{border:1px solid #000;}
		table.price td{}
		table.price tr:nth-child(1){text-align:center; background:#736357; color:#fff; font-weight:bold; font-size:17px;}	
		
.cont_tbl_f{height:48px; position:absolute; bottom:0; z-index:9; left:0; width:100%; background:#C69C6D; color:#fff; font-size:11px;}
.cont_tbl_f a{color:#fff;}
.cont_tbl_f table{margin:0;}
.cont_tbl_f1{margin:15px 0 0 5%; height:33px; width:30%; float:left;}
.cont_tbl_f2{margin:7px 0 0 0; height:41px; width:30%; float:left;}
.cont_tbl_f3{margin:15px 5% 0 0; text-align:right; height:33px; width:30%; float:right;}
.clear{clear:both;}
.cont_tbl_cont{background:#fff; min-height:850px; color:#4D4D4D; font-size:13px; padding:15px 20px 45px 18px;}
.cont_tbl_cont h1{font-size:28px; color:#534741; font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont h2{font-size:24px; color:#534741; font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont h3{font-size:20px; color:#534741; font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont h4{font-size:18px; color:#534741; font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; margin:5px 0 15px 0;}
.cont_tbl_cont p{margin:5px 0 15px 0; font-size:14px; line-height:120%;}
.cont_tbl_cont img{max-width:100%;}
.cont_tbl_cont hr{border:0; border-bottom:1px solid #f2f2f2}
.cont_tbl_cont ul li, .cont_tbl_cont ol li{margin:5px 0 15px 40px; font-size:14px; line-height:120%;}
img.lifs_photo {margin: 0 5px 5px 0;}
.cont_tbl_mob, .menga{display:none;}

	.sbm_breadcrumbs{font-size:15px; color:#ccc; margin:1px 0 25px 0;}
	.sbm_breadcrumbs a:link, .sbm_breadcrumbs a:visited{text-decoration:none; color:#736357;}
	.sbm_breadcrumbs a:hover{color:#3A322E;}
	.sbm_breadcrumbs a, .sbm_breadcrumbs span{margin:0 4px 0 1px;}

	.sbm_breadcrumbs ol{margin:0; padding:0;}
	.sbm_breadcrumbs ol li{margin:0; padding:0; list-style:none; display:inline;}

	/* Social */
	.shared_menu{margin:30px 0 30px 0px;}
	.googlepl{margin:10px 0 0 0;}
	.social_btn{display:inline-block; width:32px; height:32px; background:url(../img/social.jpg) no-repeat top left; margin-right:5px;}
	.social_btn:hover{cursor:pointer; opacity:0.7;}
	.soc_vk{background-position:0 0;}
	.soc_fb{background-position:-32px 0;}
	.soc_tw{background-position:-64px 0;}
	.soc_od{background-position:-96px 0;}
	.soc_mr{background-position:-128px 0;}
	.soc_tb{background-position:-160px 0;}
	.soc_bg{background-position:-192px 0;}
	.soc_lj{background-position:-224px 0;}

		.comment_c{background:#f6f6f6; margin:23px 0 0 0; padding:10px 14px 17px 14px; color:#000; border-left:2px solid #736357;}
		.comment_name{}
		.comment_name i{float:right; color:#999;}
		.comment_name b{float:left; font-weight:normal; font-size:16px; color:#736357;}
		.comment_txt{clear:both; font-style:italic; padding:15px 0 0 0;}

.sendcom_c{position:fixed; background:rgba(0,0,0,0.7); display:none; width:100%; height:100%; top:0; left:0; z-index:999;}
#sendcom{width:380px; padding:12px; position:absolute; top:20%; left:50%; margin-left:-165px; background:#fff; }
.m_comment #sendcom{position:static; margin:0;}
	/* CatForm */
	.catform_c{margin:0; padding:5px 0 8px 0;}
	.catform_c b{color:red; font-weight:normal;}
	.catform_rs{display:none;}
	.catform_it{font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; font-size:16px; color:#3A322E; margin:5px 0 15px 5px;}
	.catform_ic{font-size:14px; margin:5px 0;}
	.catform_ic label{width:110px; padding-right:8px; text-align:right; display:inline-block;}
	.catform_ic input{width:254px; line-height:25px; font-size:14px; height:25px; border:1px solid #ccc;}
	.catform_ic input.catform_rd{width:auto; vertical-align:middle; line-height:25px; font-size:15px; height:25px; border:1px solid #ccc;}
	.catform_ic label.catform_lbl{width:auto;}
	.catform_ic textarea{width:356px; padding:2px 5px; margin:5px 0 0 6px; height:75px; border:1px solid #ccc;}
	.catform_ic input.catform_i_emp, .catform_ic textarea.catform_i_emp{background: #FFE3E3;}
	.catform_ic select{max-width:256px; overflow:hidden;}
	.catform_bc{line-height:36px; margin-top:16px;}
		.catform_sb{display:inline-block; margin:0 0 5px 6px; line-height:27px; height:27px; padding:2px 20px; font-size:14px; background:#3A322E; color:#fff;}
		.catform_sb:hover{cursor:pointer; background:#666;}
	/* CatForm */

	.scsh_infp_c, .scsh_infp_c_sh{-webkit-transition-duration: 0.3s; -o-transition-duration: 0.3s; -moz-transition-duration: 0.3s; transition-duration: 0.3s;}
	.scsh_infp_c{background:#fff; text-align:center; margin-left:-200px; left:50%; width:400px; position:fixed; opacity:0; top:2%; -webkit-box-shadow: #000 0px 0px 30px; -moz-box-shadow: #000 0px 0px 30px; box-shadow: #000 0px 0px 30px;}
	.scsh_infp_c_sh{top:40%; opacity:1;}
	.scsh_infp_x{position:absolute; top:5px; right:10px; color:#000; font-size:18px;}
	.scsh_infp_x:hover{cursor:pointer;}
	.scsh_infp_t{background:#8B7E75; font-family: Georgia, 'Times New Roman', Times, serif; font-weight:bold; font-size:14px; color:#fff; padding:9px 30px 5px 30px;}
	.scsh_infp_in{color:#dc4c39; font-size:12px; padding:5px 30px 8px 30px;}
	.scsh_infp_bt_c{padding:16px 0 10px 0;}
	.scsh_infp_bt{transition-property:all; margin:0 5px 0 0; transition-duration:0.5s; transition-timing-function:ease; transition-delay:initial; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background:#603813; color:#fff; font-size:14px; display:inline-block; padding:4px 11px; }
	.scsh_infp_bt:hover{background:#663F1F; cursor:pointer;}
	.scsh_infp_bt.scsh_infp_btpr{background-color:#E2A129;}
	.scsh_infp_bt.scsh_infp_btpr:hover{background-color:#E8B454;}
	.scsh_infp_bt_p{background:#D1E1D2;}
	.scsh_infp_bt_p:hover{background:#D1E1D2; cursor:default;}
	.scsh_infp_cbg{z-index:998; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.7);}


	@media (max-width: 767px) {
		.container{width:100%; margin:0 auto;}
		.cont_tbl_bif{background:#ebe4dc; height:157px; top:0; right:0; padding:20px 20px 0 20px;}
		.cont_tbl_cont img{max-width:99%;}
		.cont_tbl_t{position:absolute; width:100%; top:0; left:0;}
		.cont_tbl_c{padding-top:50px;}
		.cont_tbl_m{top:50px; margin-bottom:-50px;}
		.cont_tbl_lk a:link, .cont_tbl_lk a:visited, .cont_tbl_lk a:hover{width:31%; margin:0 0 0 2%;}
		.cont_tbl_cont .cont_tbl_lk img{width:auto; height:140px;}
		.info{width:95%; color:#fff; text-align:right; height:98%; background-color:rgba(0,0,0,0.6); right:0; top:0; padding:2% 5% 0 0;}
	}

    @media (max-width: 643px) {
      	.temeil_c{display:none;}
    }

	@media (max-width: 480px) {
      	.temeil_c{display:inline-block;}
		.cont_tbl_m{display:none;}
      	.lang_cx{top:4px;}
		.cont_tbl_cont{padding-top:130px;}
		.cont_tbl_c{padding:0 0 48px 0px;}
		.cont_tbl_b{display:none;}
		.cont_tbl_t{height:auto; padding-top:40px; line-height:38px; text-align:center;}
		.cont_tbl_t a:link, .cont_tbl_t a:visited{display:block; font-size:15px; border-top:1px solid #cf6d3c;}
		.cont_tbl_f{height:auto;}
		.cont_tbl_f1{margin:10px 0 0 5%; width:95%; float:none;}
		.cont_tbl_f2{margin:7px 0 0 5%; height:41px; width:45%; float:left;}
		.cont_tbl_f3{margin:15px 0 0 5%; height:33px; width:45%; float:right;}
		.menga{display:block; position:absolute; left:10px; top:85px;}
		.cont_tbl_m{top:41px; width:80%; font-size: 16px;}
		.cont_tbl_m a:link, .cont_tbl_m a:visited{padding:9px 0 9px 5%; }
		.cont_tbl_lg{background-position:bottom center;}
		.cont_tbl_mc ul li a:link, .cont_tbl_mc ul li a:visited{font-size:20px; line-height:35px;}
		.cont_tbl_lk{margin-top:32px;}
	}